---
layout: default
title: SpaceDAO 
path: about
---

<div class="container mx-auto flex flex-col justify-center items-center">
  <h1>
   About 
    <strong class="bg-clip-text text-transparent bg-gradient-to-r from-gray-400 to-red-500">
      {{title}}&nbsp;
    </strong>
  </h1>

  {% include "./_includes/partials/whitepaperbutton.html" %}

  {% include "./_includes/partials/executivesummarybutton.html" %}

  <p class="text-center">
  Space DAO is a groundbreaking project started as part of<br/>
  the European Space Agency's campaign about <i>Cognitive Cloud Computing</i><br/>
  ran on the <a href="https://ideas.esa.int">Open Space Innovation Platform</a>
  </p>

  <!-- What is SpaceDAO -->
  <div class="my-5 p-6 w-full mx-auto bg-white rounded-xl shadow-lg flex items-center space-x-8">
    <div class="shrink-0 inline-block align-top">
      <img class="h-12 w-12" src="/static/img/icon-academia.png" alt="Learning Hat icon">
    </div>
    <div>
      <h2 class="text-2xl font-medium text-black">What is Space DAO?</h2>
        Space DAO is a technical implementation for the governance of space
        applications with high uncertainty and collaboration challenges.
      <p class="text-slate-500">
        <h3 class="text-lg my-2">
        It designed to:
        </h3>
        <ul class="list-disc">
          <li>Establish consensus on measurements and data from multiple
          sources
          </li>
          <li>Enhance quality assurance through network consensus</li>
          <li>Create a thriving marketplace for data insights and analytics</li>
        </ul>
        <h3 class="text-lg my-2">
        Our unique approach empowers a diverse range of stakeholders to contribute
        and benefit from our platform. These stakeholders include:
        </h3>
        <ul class="list-disc">
          <li>Data providers: Contributors who share measurements and analyses,
          receiving rewards for their valuable input
          </li>
          <li>Data users: Professionals who leverage the knowledge within Space
          DAO for their projects, potentially becoming data providers themselves
          by offering their analyses
          </li>
          <li>Regulators and Space Policy makers: the analysts and thinkers who
          build and test new rules for space traffic, disaster response or any
          other space application organisation
          </li>
          <li>Maintainers: Developers who make sure rules are well implemented to
          support healthy automated network interactions
          </li>
        </ul>
      </p>
    </div>
  </div>

  <!-- Problem with Status Quo -->
  <div class="my-5 p-6 w-full mx-auto bg-white rounded-xl shadow-lg flex items-center space-x-8">
    <div class="shrink-0 inline-block align-top">
      <img class="h-12 w-12" src="/static/img/icon-academia.png" alt="Learning Hat icon">
    </div>
    <div>
      <h2 class="text-2xl font-medium text-black">Challenges We Address</h2>
      <p class="text-slate-500">
        Space DAO aims to provide a comprehensive solution for these challenges,
        fostering collaboration, trust, and efficiency in the space industry.
        <h3 class="text-lg my-2">
          Space Situational Awareness faces several pressing issues today:
        </h3>
        <ul class="list-disc">
          <li>Increasing numbers of defunct or rogue satellites posing risks to
          other satellites
          </li>
          <li>Overwhelming variations in data certainty across a growing number of data
          providers
          </li>
          <li>Multiple, often conflicting measurements with no mathematical
          single source of truth per collision warning
          </li>
          <li>Lack of standardized agreements for effective rule-making
          </li>
          <li>Distrust and absence of timely, accurate data
          </li>
        </ul>
      </p>
    </div>
  </div>

  <div class="p-6 w-full mx-auto bg-white rounded-xl shadow-lg flex items-center space-x-8">
    <div class="shrink-0 inline-block align-top">
      <img class="h-12 w-12" src="/static/img/icon-academia.png" alt="Learning Hat icon">
    </div>
    <div>
      <h2 class="text-2xl font-medium text-black">Key features</h2>
      <p class="text-slate-500">
          <h3 class="text-lg my-2">
          This disruptive platform offers unique features:
          </h3>
          <ul class="list-disc">
            <li>Consensus Mechanism and Governance: Space DAO integrates a
            consensus mechanism and a governance system, ensuring agreements are
            reached effectively and efficiently.
            </li>
            <li>Data Trust Augmentation: By fusing data from various sources for
            each event, Space DAO increases each event's trustworthiness.
            </li>
            <li>Network Consensus Distribution: Our platform provides a
            consensus distribution for each measurement, allowing users to
            assess data conformity.
            </li>
            <li>Delta to Network Consensus: Providers can benchmark their data
            against network consensus, ensuring data quality assurance and
            improvement.
            </li>
          </ul>

      </p>
    </div>
  </div>

  <p>
  <br/>
  <a href="https://stories.spacedao.ai/subscription/form">Join the community</a>
  on this journey as we pioneer a new era of space applications
  governance and help shape a fair and collaborative future for the space industry.
  </p>
</div>

